@charset "utf-8";

/* 要素リセット */

body{
	margin: 0;
	padding: 0;
	font-size: 82%;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	color : #000000; /* 標準文字色 */
	background-color: #fff;
	min-width: 975px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:\66irst-child body{
    font-size: 70%;
}
/* end */

img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/

#hpb-header{
	background-image : url(headerBg_7Ha2.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: -1px;
	position: relative;
	width: 100%;
	max-width: 1326px;
}

#hpb-headerMain{
	width: 212px;
	text-align: center;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-right: 20px;
}

#hpb-headerLogo{
	width: 212px;
	text-align: center;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
}

#hpb-headerLogo a{
	margin-left: auto;
	margin-right: auto;
}
/*右上お問い合わせ*/
#hpb-headerExtra1{
	position: absolute;
	top: 10px;
	right:0px;
	display: flex;
}

#hpb-headerExtra1 p.tel{
	color: #a94f4f;
}
#hpb-headerExtra1 p.tel span{
	color : #000000;
}

#hpb-headerExtra1 a{
	background-image : url(reserve_7Ha.png);
}
#anshin{
font-size:17px;
}
#anshin h3{
font-size:initial;
font-size:19px;
}
#hpb-inner{
    width: 1300px;
}

#hpb-main{
	width: 1000px;
	float: right;
	padding-left: 15px;
	padding-right: 10px;
	text-align: left;
	display: flex;
	gap:80px
}
.saiyouwrapper #hpb-main{
gap:initial;
gap:30px;
}
.hpb-layoutset-01 #hpb-main{
	padding-top: 270px;
}
.hpb-layoutset-02 #hpb-main{
	padding-top: 60px;
}

.hpb-layoutset-03 #hpb-main{
	padding-top: 60px;
}

.hpb-layoutset-04 #hpb-main{
	padding-top: 60px;
}

.hpb-layoutset-05 #hpb-main{
	padding-top: 60px;
}




#hpb-aside{
    width: 238px;
	clear:left;
	float:left;
	padding-left: 8px;
	padding-bottom: 20px;
	padding-top: 10px;
	padding-right: 6px;
	background-color: #fff;
}
#hpb-footer{
	clear: both;
}

#hpb-nav{
	float: left;
	padding-bottom: 4px;
	background-image : url(mainmenuBg_7Ha.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 252px;
}

/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/

/* 背景設定 */
#hpb-container{
width: 1320px;
}
@media screen and (max-width: 1000px) {
#hpb-container{
width: 1320px
}
.hpb-layoutset-01 #hpb-main{
	padding-top: 275px;
}
}
.hpb-layoutset-01 #hpb-container{
	background-image : url(bg_7Ha_01long.png);
	background-position: top left;
	background-repeat: repeat-x;
}
.hpb-layoutset-02 #hpb-container{
	background-image : url(bg_7Ha_02.png);
	background-position: top left;
	background-repeat: repeat-x;
}

.hpb-layoutset-03 #hpb-container{
	background-image : url(bg_7Ha_02.png);
	background-position: top left;
	background-repeat: repeat-x;
}

.hpb-layoutset-04 #hpb-container{
	background-image : url(bg_7Ha_02.png);
	background-position: top left;
	background-repeat: repeat-x;
}


.hpb-layoutset-05 #hpb-container{
	background-image : url(bg_7Ha_02.png);
	background-position: top left;
	background-repeat: repeat-x;
}
/* ナビゲーション */
#hpb-nav ul{
    margin-top: -1px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 24px;
    padding-left: 0;
    list-style-type: none;
	background-image : url(headerBg_7Ha.png);
	background-position: top left;
	background-repeat: repeat-y;
}

#hpb-nav li:first-child{
    background-image : url(mainmenuItem_7Ha.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#hpb-nav li a{
    display: block;
	width: 169px;
	margin-left: auto;
	margin-right: auto;
    padding-top: 15px;
	padding-bottom: 20px;
    overflow: hidden;
    text-align: center;
	background-image : url(mainmenuItem_7Ha.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}
#hpb-nav li:first-child a{
	padding-top: 20px;
}
#hpb-nav li:last-child a{
	margin-bottom: 16px;
}



/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/
.topimg{
width:723px;
}
.dayoribtn{
width:342px;
}

.hpb-layoutset-01 #hpb-title{
	position: absolute;
	top: 82px;
	left: 252px;
    display: flex;
	width:1069px;
}
/*こすもす園だより*/


#hpb-dayorilink{
    /* position: absolute; */
    /* top: 60px; */
    /* right: -15px; */
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    margin: 25px 57px;
}
#hpb-dayorilink p{
text-align: center;
}

/*こすもす園だよりここまで*/
/*サイドメニューここから*/
.sidemenu{
width: 400px;
}
#infotitle{
background-color: #70172E;
color:#FFFFFF;
border-radius: 30px;
height: 50px;
padding-top:1px;
}
#infocontent{
background-color: #FCFF9F;
height: 400px;
width: 310px;
font-size: 14.5px

}

.saunabtn{
float: right;
height: 10px;
width: 130px;
background-color: #E80000;
border-radius: 30px;
height: 50px;
padding-top:1px;
margin-top: 10px;
font-weight: bold;
margin-right: 10px;
}
.saunabtn p{
    color: #FFFFFF;
    text-align: initial;
    text-align: center;
    padding-top: 10px;
    padding-bottom: -10px;
    text-decoration: bold;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}


.hpb-layoutset-01 #hpb-title h2{
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    overflow: hidden;
    text-indent: -9999px;
    background-image : url("top_mainimg_7Ha_01light.jpg");
    background-position: top center;
    background-repeat: no-repeat;
	width: 723px;
	height: 326px;
}

/* コンテンツタイトル背景 */

.hpb-layoutset-02 #hpb-title{
	position: absolute;
	top: 82px;
	left: 252px;
}

.hpb-layoutset-02 h2{
	width: 723px;
    background-image : url(titleBg_7Ha.png);
}



.hpb-layoutset-03 #hpb-title{
	position: absolute;
	top: 82px;
	left: 252px;
}

.hpb-layoutset-03 h2{
	width: 723px;
    background-image : url(titleBg_7Ha2.png);
}






.hpb-layoutset-04 #hpb-title{
	position: absolute;
	top: 82px;
	left: 252px;
}

.hpb-layoutset-04 h2{
	width: 723px;
    background-image : url(titleBg_7Ha3.png);
}




.hpb-layoutset-05 #hpb-title{
	position: absolute;
	top: 82px;
	left: 252px;
}

.hpb-layoutset-05 h2{
	width: 723px;
    background-image : url(titleBg_7Ha4.png);
}

/*採用情報ここから*/
.saiyoucontent{
display: flex
}
#saiyoumsg{
width: 70%;
}
#saiyouphoto{
width: 39%
}
.saiyoucontent2{
display: flex;

}
#saiyoumsg2{
width: 90%;
}

#saiyoumsg2 table th{
width: 20%;
font-size:14px;
}
#saiyoumsg2 table td{
width: 90%;
font-size:0.8vw
}
#saiyouphoto2{
margin-top:30px;
text-align: center;
width: 30%
}

.calendar-wrap {
  margin: 0 auto;
  max-width: 1110px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
@media (max-width: 767.98px) {
  .calendar-wrap {
    display: flex;
    flex-direction: column;
  }
}
.calendar {
  width: 100%;
  border-collapse: collapse;
}
.calendar th,
.calendar td {
  border: 1px solid #000;
  text-align: center;
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
}
.calendar th {
  padding: 6px 10px;
}
.calendar td {}
@media (max-width: 767.98px) {
  .calendar th,
  .calendar td {
    padding: 6px;
    font-size: 12px;
  }
  
  }
.calendar th {
    padding: 3px 6px;
	background-color: #FFFFFF;
	}
	
.calendar .sun {
  color: #e17f7e;
  background-color:#F89B9C ;
}
.calendar .sat {
  color: #7ab6f3;
  background-color: #e7f6fd;
}
.calendar .mute {
  color: #aaa;
}
.calendar .today {
  background-color: #7d7d7d;
}
.calendar .off {
  background-color: #fadcdb;
}



#stayinfo{
float: left;
width: 150px;
background-color: #780C30;
border-radius: 20px;
height: 40px;
padding-top:1px;
margin-top: -20px;
font-weight: bold;
margin-right:30px;
}
#stayinfo p{
font-size:12px;
    color: #FFFFFF;
    text-align: initial;
    text-align: center;
    padding-top: 10px;
    padding-bottom: -10px;
    text-decoration: bold;
	line-height: 11.5px;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}
#stayinfo2{
float: left;
width: 150px;
background-color: #780C30;
border-radius: 20px;
height: 40px;

font-weight: bold;
margin-left:15px;
}
#stayinfo2 p{
font-size:12px;
    color: #FFFFFF;
    text-align: initial;
    text-align: center;
    padding-top: 10px;
    text-decoration: none;
	line-height: 11.5px;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}
#stayinfo3{
float: left;
width: 150px;
background-color: #780C30;
border-radius: 20px;
height: 40px;
font-weight: bold;
margin-left:15px;
margin-bottom: 10px;
}
#stayinfo3 p{
font-size:12px;
    color: #FFFFFF;
    text-align: initial;
    text-align: center;
    padding-top: 10px;
    text-decoration: none;
	line-height: 11.5px;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}
.calendar{
margin-left:85px
}
.calendar2{
margin-top: 20px;
margin-left: 85px;
}
